.version.hacker_s_guide /* version checker */
{
	color: #0000E2;
	background-color: #F2C6CD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 499.7750000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	margin-bottom: -403px;
	width: 0.01px;
}

#pu134-4
{
	width: 0.01px;
	padding-bottom: 465px;
	margin-left: -22px;
}

#u134-4
{
	z-index: 2;
	width: 318px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 47px;
}

#u137-4
{
	z-index: 6;
	width: 547px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 474px;
}

#u142-4
{
	z-index: 10;
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 575px;
}

#u143-4
{
	z-index: 14;
	width: 30px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 726px;
}

#u144-4
{
	z-index: 18;
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 824px;
}

#u145-4
{
	z-index: 22;
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 919px;
}

#buttonu221
{
	z-index: 26;
	width: 104px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 813px;
}

#buttonu221:hover
{
	width: 104px;
	min-height: 0px;
	margin: 28px -10000px 0px 0px;
}

#buttonu221.ButtonSelected
{
	width: 104px;
	min-height: 0px;
	margin: 28px -10000px 0px 0px;
}

#u222-4
{
	z-index: 27;
	width: 54px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 13px;
}

#buttonu221:hover #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 54px;
	margin: 28px -10000px 0px 0px;
}

#buttonu221.ButtonSelected #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 54px;
	margin: 28px -10000px 0px 0px;
}

#buttonu223
{
	z-index: 31;
	width: 175px;
	margin-right: -10000px;
	left: 91px;
	padding: 53px 60px 3.3499999999999233px 29px;
}

#buttonu223:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu223.ButtonSelected
{
	width: 175px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u224-4
{
	z-index: 32;
	width: 168px;
	min-height: 23px;
}

#buttonu223:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 0px;
}

#buttonu223.ButtonSelected #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 0px;
}

#u327-4
{
	z-index: 36;
	width: 174px;
	min-height: 35px;
	margin-left: 1px;
	margin-top: 2px;
}

#buttonu223:hover #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 174px;
	margin: 2px 0px 0px 1px;
}

#buttonu223.ButtonSelected #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 174px;
	margin: 2px 0px 0px 1px;
}

#buttonu285
{
	z-index: 40;
	width: 111px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 693px;
}

#buttonu285:hover
{
	width: 111px;
	min-height: 0px;
	margin: 26px -10000px 0px 0px;
}

#buttonu285.ButtonSelected
{
	width: 111px;
	min-height: 0px;
	margin: 26px -10000px 0px 0px;
}

#u286-4
{
	z-index: 41;
	width: 62px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 11px;
}

#buttonu285:hover #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 62px;
	margin: 30px -10000px 0px 0px;
}

#buttonu285.ButtonSelected #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 62px;
	margin: 30px -10000px 0px 0px;
}

#buttonu288
{
	z-index: 45;
	width: 102px;
	padding-bottom: 12px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 545px;
}

#buttonu288:hover
{
	width: 102px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu288.ButtonSelected
{
	width: 102px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#u289-4
{
	z-index: 46;
	width: 47px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 20px;
}

#buttonu288:hover #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 47px;
	margin: 33px -10000px 0px 0px;
}

#buttonu288.ButtonSelected #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 47px;
	margin: 33px -10000px 0px 0px;
}

#buttonu321
{
	z-index: 50;
	width: 115px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 901px;
}

#buttonu321:hover
{
	width: 115px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#buttonu321.ButtonSelected
{
	width: 115px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u322-4
{
	z-index: 51;
	width: 58px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 15px;
}

#buttonu321:hover #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 58px;
	margin: 31px -10000px 0px 0px;
}

#buttonu321.ButtonSelected #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 58px;
	margin: 31px -10000px 0px 0px;
}

#pamphletu1333
{
	z-index: 84;
	width: 0.01px;
	height: 429px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 29px;
}

#u1358
{
	z-index: 85;
	width: 656px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1371
{
	position: absolute;
	width: 656px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 6px;
	top: -4px;
}

#u1371:hover
{
	width: 656px;
	min-height: 0px;
	margin: 0px;
}

#u1372
{
	z-index: 87;
	width: 656px;
	height: 425px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	background: transparent url("../images/viscom-%20project%202%20print-u1372-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1371:hover #u1372
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 656px;
	height: 425px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
	background-size: contain;
}

#u1371.PamphletThumbSelected #u1372
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 656px;
	height: 425px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
	background-size: contain;
}

#u1336
{
	position: absolute;
	width: 1082px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	padding-bottom: 44px;
	top: -115px;
	left: -29px;
	-pie-background: rgba(255,255,255,0.9);
}

#u1336popup
{
	z-index: 88;
}

#u1351
{
	z-index: 89;
	width: 1038px;
	height: 657px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #FFFFFF url("../images/viscom-%20project%202%20print.jpg") no-repeat center center;
	background-size: cover;
}

#u1334
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 870px;
	left: 764px;
}

#u1334:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1334:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1335-4
{
	z-index: 91;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu611-4
{
	width: 0.01px;
	margin-left: 681px;
	margin-top: -886px;
}

#u611-4
{
	z-index: 55;
	width: 174px;
	min-height: 35px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 113px;
}

#u612-4
{
	z-index: 59;
	width: 318px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 14px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u613-4
{
	z-index: 63;
	width: 248px;
	min-height: 60px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	left: 139px;
}

#u614-13
{
	z-index: 67;
	width: 318px;
	min-height: 114px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 14px;
	color: #000000;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 681px;
	top: -813px;
	margin-bottom: -114px;
	position: relative;
}

#u615-4
{
	z-index: 80;
	width: 318px;
	min-height: 205px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 14px;
	color: #000000;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 681px;
	top: -686px;
	margin-bottom: -210px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

